<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class maksud_test extends MY_Controller{
	function __construct(){
        parent::__construct(); 
        $this->load->model('maksud_test_model', '', TRUE);  
    }
    function index(){
        echo "<pre>";
        $invitinglist = $this->maksud_test_model->test(8);
        $i=0;
        foreach ($invitinglist  as $key => $value) {
            $c = $this->maksud_test_model->single_contact_details($value['contactid']);
            if($c['name']==''){
                echo "<pre>";
                echo ($i+1)."&nbsp;";
                echo "IID =".$value['id'];
                echo "&nbsp;CID =".$value['contactid'];
                
                echo "&nbsp".$c['name'];  
                $i++;
            }
           
            
        }
        exit;
    }
}
